## oem-sutton-balto-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-balto-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Balto. (LP: #2043402)

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 16 Nov 2023 11:47:10 +0800
