## oem-sutton-balto-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-balto-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P8. (LP: #2042800)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:54:03 +0800

oem-sutton-balto-meta (22.04ubuntu2) jammy; urgency=medium

  * Updated modaliases with product family.

 -- Bin Li <bin.li@canonical.com>  Tue, 16 Jan 2024 18:34:27 +0800

oem-sutton-balto-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Balto. (LP: #2042800)

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 16 Nov 2023 11:47:41 +0800
