=== debian/control ===
Source: oem-sutton-balto-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b balto-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/balto-jammy-oem

Package: oem-sutton-balto-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkStation P8
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkStation P8
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-balto-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-balto-doc
Description: hardware support for Lenovo ThinkStation P8 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkStation P8
 It installs packages needed to support this hardware fully. (factory)
