## oem-sutton-balto-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-balto-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to generic kernel. (LP: #2042800)

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 18:21:43 +0800
