## oem-sutton-balto-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-balto-meta (22.04ubuntu5) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P8. (LP: #2042800)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 11:06:53 +0800
